.idea/.idea.LazyBearWorks/.idea/vcs.xml
.idea/.idea.LazyBearWorks/.idea/indexLayout.xml
# ASP.NET Core
bin/
obj/
*.user
*.suo
*.cache

# Visual Studio
.vs/

# Rider
.idea/

# Microsoft
PublishFiles/
temp
